@charset "utf-8";
/* CSS Document */

#body{ background:#e4e4d0 url(../images/index.jpg) no-repeat center top;}
#content1{ width:1000px; margin:0 auto; background:url(../images/indexcont.jpg) no-repeat center top;height:auto!important; height:1200px; min-height:1000px;}

.oneBar{ width:1000px; height:299px; position:relative}
.logo1{ width:243px; height:127px; background:url(../images/idnexlogo.jpg) no-repeat; position:absolute; top:0;left:343px; text-indent:-9999px}
.logo1 a{ width:243px; height:127px; display:block}
/*flash*/
.leftFlash{ width:272px; height:253px; padding-top:46px; margin-left:-28px; position:absolute;}
/*新闻*/
#news{ width:517px; height:299px; position:absolute; top:0;left:263px; z-index:12}

.traitOl{ padding-top:45px;}
.traitOl ul{ background:url(../images/tab.jpg) no-repeat; width:496px; height:43px; padding-top:12px; padding-left:23px;}

.indexRela .traitOl li{ float:left; height:33px; width:60px;cursor:pointer; background:url(../images/indexbg.jpg) no-repeat -333px -509px; text-indent:-9999px;}

.indexRela .traitOl #traitLi1_2{background-position: -333px -509px}
.indexRela .traitOl #traitLi1_2.hover{background-position: -333px -617px;}


.indexRela .traitOl #traitLi1_3{ background-position: -333px -545px}
.indexRela .traitOl #traitLi1_3.hover{background-position: -333px -653px;}

.indexRela .traitOl #traitLi1_4{ background-position: -333px -581px;}
.indexRela .traitOl #traitLi1_4.hover{background-position: -333px -689px;}

.indexRela { position:relative;}
.indexRela  .abs{height:22px; width:70px; overflow:hidden; line-height:33px;  text-align:right;font-family:"宋体"; position: absolute;top:63px; right:0;}
.traitTabCont{ width:471px; padding:8px 16px 0 25px;height:191px;background:url(../images/newsc.jpg) no-repeat right bottom}
.traitTabCont ul li{ height:22px; line-height:22px;}
.traitTabCont h2{ background:url(../images/ico2.jpg) no-repeat left center;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width:395px; padding-left:10px;}
.traitTabCont span{ float:right;}
/*下载指南充值注册*/
#indexDown{ width:215px; height:260px; padding-top:39px}
/*第二栏*/
#In_activity1{ height:300px; padding:17px 0 0 14px ;background:url(../images/towBar1.jpg)}

#In_activity{ height:114px; padding:17px 0 0 14px ;background:url(../images/towBar.jpg)}
#In_activity ul li{ display:block; width:184px; height:100px; float:left; margin:0  5px;}
#In_activity ul li img{ width:182px; height:98px; border:solid 1px #9c9e8e}
/*第三栏*/
.left_three_bar{ width:260px; height:auto;}
	/*推荐*/
#advise{ width:260px; height:203px; background:url(../images/indexbg.jpg) no-repeat left top;text-align:center; }
#advise p{ line-height:20px; color:#d5e5ae; padding-top:55px; height:85px;}
	/*合作媒体*/
#media{ width:234px; height:265px;padding:54px 0 0 26px; background:url(../images/indexbg.jpg) no-repeat left -206px;}
#media img{ margin-bottom:5px; border:solid 1px #a39e8a}
	/*合作工会*/
#union{ width:235px; height:148px; padding:52px 0 0 25px; background:url(../images/indexbg.jpg) no-repeat left -528px;}
#union li a { width:88px; height:33px; border:solid 1px #a39e8a; padding:1px; background:#000; float:left; margin:4px 7px 4px 6px; }
#union li img{ width:88px; height:33px;}
.middle_three_bar{ width:525px; height:auto;}
/*常见问题*/
#cjwt{ width:235px; height:200px; padding:0px 0 0 25px; background:url(../images/cjwt.jpg) no-repeat;}
#cjwt h1{ text-align:right; height:52px; line-height:52px; margin-right:20px; font-size:12px; font-weight:normal}
#cjwt h1 a{color:#D5E5AE}
#cjwt p{ padding-left:5px; line-height:22px; color:#D5E5AE}
#cjwt p a{color:#D5E5AE;background:url(../images/ico20.jpg) no-repeat left center; padding-left:5px;}
	/*职业介绍*/
#vocation{ }
#union_img{ height:136px;}

/*门派介绍*/
.mpjsTab{width:525px; height:217px;background:url(../images/indexbg.jpg) no-repeat -270px top;}
.mpjsTab ol { margin:0 0 0 23px; padding-top:11px;}
.mpjsTab ol li{ float:left; height:30px; width:80px; cursor:pointer; text-indent:-9999px; background:url(../images/indexbg.jpg) no-repeat -482px -500px; margin-bottom:4px;}
.mpjsTab #mpjsTab1_1.hover{ background-position:-399px -500px;}

.mpjsTab #mpjsTab1_2{ background-position:-482px -533px}
.mpjsTab #mpjsTab1_2.hover{ background-position:-399px -533px;}

.mpjsTab #mpjsTab1_3{ background-position:-482px -566px}
.mpjsTab #mpjsTab1_3.hover{ background-position:-399px -566px;}

.mpjsTab #mpjsTab1_4{ background-position:-482px -599px}
.mpjsTab #mpjsTab1_4.hover{ background-position:-399px -599px;}

.mpjsTab #mpjsTab1_5{ background-position:-482px -632px}
.mpjsTab #mpjsTab1_5.hover{ background-position:-399px -632px;}

.mpjsTab #mpjsTab1_6{ background-position:-482px -665px}
.mpjsTab #mpjsTab1_6.hover{ background-position:-399px -665px;}


.mpjsCont dl dd,.mpjsCont dl dt{ float:left}
.mpjsCont dl dd,.mpjsCont dl dd img{ width:170px; height:167px;}
.mpjsCont dl dt{ position:relative; width:318px; height:162px; overflow:hidden; color:#d5e5ae; line-height:24px; padding-top:10px; padding-left:15px}
.mpjsCont dl dt a{ color:#d5e5ae}
.mpjsCont dl dt p{ text-indent:24px;}
.mpjsCont .but{ position:absolute;bottom:7px; left:12px;}
.mpjsCont .but a{ display:block; width:120px; height:36px; float:left; margin-right:10px; }
/*游戏资料*/
/*#gameinfo{ height:354px; margin-bottom:10px;}*/
#gameinfo{  margin-bottom:10px;}
#gameinfo h1{ height:40px; padding-top:16px; padding-right:6px;background:url(../images/indexbg.jpg) no-repeat -270px -220px;}
#gameinfo table{ width:505px; margin:0 auto; background:#e4e4d0}
#gameinfo table td{ line-height:24px;background:url(../images/bor2.jpg) repeat-x left bottom; padding-left:14px;}
#gameinfo table th{ width:100px; font-weight:normal}
.zl1{ background:url(../images/zl1.jpg) no-repeat right top;height:64px;}
.zl2{ background:url(../images/zl2.jpg) no-repeat right top;height:130px;}
.zl3{ background:url(../images/zl3.jpg) no-repeat right top;height:40px;}
.zl4{ background:url(../images/zl4.jpg) no-repeat right top;height:64px;}
	/* 我要打宝*/
.my{ width:250px; height:251px; background:#cdcdbb; padding-top:9px;}
.my h2{ text-align: center}
.my h2 img{ border:solid 1px #e6e6dd; width:228px; height:68px;}
.my ul{ width:230px; margin:0  auto 6px auto}
.my ul li{ height:30px; line-height:28px; background:url(../images/bor.jpg) no-repeat left bottom; padding-left:6px;}
.my ul li span{ height:30px;line-height:28px; _height:24px;_padding-top:6px; display:inline-block; float:right; text-align:left; margin-right:7px; color:#a80000}
.my ul li span img{ margin-right:1px;}
.more{ width:50px; height:20px; line-height:20px; float:right; margin-right:12px;}
.more a{display:inline-block; color:#FFF; width:50px; height:20px; text-align:center; background:url(../images/indexbg.jpg) no-repeat -270px -613px;}
	/*游戏美图*/
.gamePhoto{ width:508px; height:118px;background:url(../images/indexbg.jpg) no-repeat -270px -279px; padding:58px 0 0 17px;}
.gamePhoto ul li{ float:left; margin-right:2px; display:block; width:162px; height:105px;}

.right_three_bar{ width:215px; height:auto;}


.jqqd{display:block; width:203px; height:83px; position:absolute; top:10px; left:10px; z-index:111; background:url(../images/tm.gif) no-repeat}
